@font-face {font-family: 'pf_din_text_comp_promedium'; src: url('../fonts/pfdintextcomppro/medium/pfdintextcomppro-medium-webfont.eot'); src: url('../fonts/pfdintextcomppro/medium/pfdintextcomppro-medium-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/pfdintextcomppro/medium/pfdintextcomppro-medium-webfont.woff2') format('woff2'),  url('../fonts/pfdintextcomppro/medium/pfdintextcomppro-medium-webfont.woff') format('woff'),  url('../fonts/pfdintextcomppro/medium/pfdintextcomppro-medium-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
.ib {border-top: 1px solid #DCDCDC; border-bottom: 1px solid #DCDCDC; overflow: hidden; }
.clearfix {*zoom: 1; } .clearfix:before {content: " "; display: table; }
.clearfix:after {content: " "; display: table; clear: both; }
.new-footer {color:#f5f5f5; min-width:1000px; font-size:14px;float:left; width:100%; overflow:hidden; position:relative; padding:20px 0 0; background:#333333;}
.new-footer ul {list-style:none;margin:0; padding:0; line-height:1.1;}
.new-footer a {color:#f5f5f5 !important;  text-decoration:none;}
.new-footer .left-cl {float:left; width:230px;}
.new-footer .col1 {float:left;width:100px;}
.new-footer .col2 {float:right; width:110px;}
.new-footer .col3 {float:left; width:14%; margin-left:3%;}
.new-footer .col4 {float:left;width:12%; margin-left:3%;}
.new-footer .col5 {float:left;width:10%; margin-left:3%;}
.new-footer .col6 {float:left;width:12%; margin-left:3%;}
.new-footer .col7 {float:left;width:12%; margin-left:3%;}
.new-footer .titl { font-weight:600; margin-bottom:20px;}
.new-footer ul li { margin:12px 0; font-size:12px;}
.f-all {margin: 0 auto; width: 1000px; position: relative;}
.new-footer .b-contact {float:left; width:210px; line-height:1.2; margin:43px 0 0; padding-left:30px;}
.new-footer .b-contact .titl { background:url(../img/i-f-home.png) 0 0 no-repeat; margin-bottom:15px; position:relative; left:-30px; padding-left:30px;}
.new-foot { padding:20px 0; margin:25px 0 0; background:#000;float:left; width:100%;}
.new-foot .copy {float:left; height:29px; line-height:22px; padding-right:25px;border-right:1px solid #808080; margin-right:25px;}
.new-foot .f-socs {padding-right:25px;border-right:1px solid #808080; margin-right:25px;float:left;}
.new-foot .f-socs a:hover { opacity:0.8;}
.new-foot .lnk1 {float:left;padding-right:25px;border-right:1px solid #808080;height:29px; line-height:28px; font-weight:600; margin-right:25px;}
.new-foot .lnk2 {float:left;height:29px; line-height:28px; font-weight:600; }
.new-foot .lnk1 a{color:#7dc1e6!important; text-decoration:none;}
.new-foot .lnk2 a{color:#e64736!important; text-decoration:none;}
#reg-smi {font-size: 12px;
    line-height: 1.3em;
    width: 430px;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #999;}
#reg-smi a {color: #999 !important;}
@media only screen and (max-width: 480px){
	div.new-footer div.left-cl, div.new-footer div.col1, div.new-footer div.b-contact, div.new-footer div.col3, div.new-footer div.col2, div.new-footer div.col1, div.new-footer div.col4, div.new-footer div.col5, div.new-footer div.col6, div.new-footer div.col7{
		width: 100%;
		min-width: initial;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	.new-footer .titl{
		text-align: left;
		margin-bottom: 0;
		line-height: 30px;
		margin-left: 15px;
	}
	#reg-smi{
		position: static;
		margin:20px 15px 0;
		width: auto;
	}
	div.new-footer div.b-contact{
		left: 0;
		font-size: 11px;
		width: 157px;
		margin: 10px 15px 20px;
		padding-left: 0;
	}
	.new-footer .b-contact .titl{
		text-align: left;
		white-space: nowrap;
		line-height: 1em;
		margin-left: 0;
		margin-bottom: 5px;
		left:0;
		background: none;
		padding-left: 0;
	}
	.new-foot .copy{
		font-size: 10px;
		float: none;
		padding: 0 0 10px;
		border: none;
		margin-right: 0;
	}
	.new-foot .f-socs{
		float: none;
		padding: 12px 0 5px;
		border: none;
		border-top: 1px solid #808080;
		border-bottom: 1px solid #808080;
		margin-right: 0;
		text-align: justify;
		text-align-last: justify
	}
	.new-foot .f-socs a{
		display: inline-block;
		margin: 0 4px;
		vertical-align: middle;
	}
	.new-foot .f-socs a:first-child{
		margin-left: 0;
	}
	.new-foot .f-socs a img{
		width: 26px;
		height: 26px;
	}
	.new-foot .lnk1{
		border: none;
		padding-top: 12px;
		font-size: 10px
	}
	.new-foot .lnk2{
		padding-top: 10px;
		font-size: 10px;
	}
	.new-foot .f-all{
		padding-left: 15px;
		padding-right: 15px;
		box-sizing: border-box;
	}
}
